/**\file avr-lzs.h
 * \brief Includiert alle avr-lzs Header Dateien
 *
 * Header-Datei zur Einbindung aller durch die avr-lrs angebotenen Funktionen. avr-lrs ist allerdings so konzipiert, dass nur benutzte Module hinzugelinkt werden und wertvollen Platz auf dem AVR-Microcontrollern belegt.
 */
/*
 * avr-lrs.h
 *
 *  Created on: 08.03.2009
 *      Author: tst
 */
/**\mainpage avr-lzs
 * \section Beschreibung Beschreibung der Bibiliothek avr-lzs
 *	Die Beschreibung der einzelnen Funktionen ist nach den Headerfiles und damit nach den modulen geordnet, zu denen sie gehören. Sie finden sie unter dem Punkt "Dateien" in der Oberen Leiste.
 *
 */

#ifndef AVRLZS_H_
#define AVRLZS_H_
#include <uart_b.h>
#include <uart_i.h>
#include <motor.h>
#include <adc.h>
#include <lcd-twi.h>
#include <twi.h>
//#include <twi.h>

#endif /* AVRLZS_H_ */

